#!/bin/bash
# Skrypt do uruchamiania testów PHPUnit

echo ""
echo "================================"
echo "  Testy jednostkowe shopPRO"
echo "================================"
echo ""

/c/xampp/php/php.exe phpunit.phar "$@"
